@media screen and (max-width: 870px)  {

*{
font-family: "Inter", sans-serif;
overflow-x: hidden;
}

.mobiltopkaposun{
  display: block;
  margin-bottom: 100px;
}
.topbar{
  display: none;
}
.navvyklenok{
  display: none;
}
.navvrch{
  display: none;
}
.navspodok{
  display: none;
}
.hlavnybanner {
    height: auto;
    overflow: hidden;
    border-radius: 30px;
    margin-top: 15px;
}
.hlavnybanner img{
  width: 100%;
  height: auto;
  object-fit: cover;
}
.mobiloff{
  display: none;
}
.gridmenu{
  display: flex;
  gap: 20px;
        justify-content: space-between;


        align-items: center;
  

}
.grdflex4{
  grid-template-columns: repeat(2, 1fr);
  margin-top: 20px;
}

.polickouvodko {
    
    gap: 10px;
}

.polickouvodko h4 {
    padding: 0;
    margin: 0;
    font-size: 0.7rem;
    line-height: 1.5;
}
.polickouvodko img {
    width: 80px;
}

.newslatter{
  flex-direction: column;
  width: 50%;
}
.newslatter .maskot img {
    width: 56%;
    position: relative;
    margin-top: -100px;
}
.newslatter h3{
  font-size: 1.5rem;
}
.footergrid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

#menumobil111 {
    
    background-color: white;
    display: inline-block;
  position: fixed;
  width: 100%;
  z-index: 1000;

  }
.listickas{
  padding: 5%;

}  

.hodnotenievrsok {
    
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}

.popisvrsok {
    flex-direction: column;
}
.recenzicka {
    width: 100%;
}

#menumobil111 .hamburger2 {
    padding: 23px;
    display: block;
   position: relative;
    top: -3px;
  }

  #menumobil111 .line {
    border-bottom: 6px solid #0367E5;
    border-radius: 5px;
    width: 35px;
    margin-bottom: 6px;

  }
  
  #menumobil111 .line:last-child {
    margin-bottom: 0;
  }

  #menumobil111 nav li {
    width: 100%;
  }
  
  #menumobil111 .menu {
    height: auto;
    display: none;
  }
  
  #menumobil111 .slide-down {
    height: 305px;
       background: black;
 }
  #menumobil111 ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: left;
}

#menumobil111 ul a {
  display: block;
  padding: 20px 0px 20px 0px ;
  padding-right: 0 !important; /* important overrides media queries */
  font-size: 16px;
  margin: 0;
  text-align: left;
  color: #7AAD15;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  font-weight: 400;
  font-weight: 800;
  background-color: black;
  padding-left: 30px;

}
.mobilnavikonky{
  display: flex;
  flex-direction: column;
  padding-right: 5px;
}

#logomobil{
  display: block;
  text-align: center;
  padding-top: 0px;
  z-index: 3000;
}
#logomobil img{
    height: 34px;
}
.vyhladavanie{
  width: 100%;
  display: flex;
  gap: 15px;
}
.vyhladavanie img{
  width: 20px;
}
.socialikonka{
  height: 19px;
}

.vyhladavanie input {
    border-radius: 8px;
    border: 1px solid #e0e5ee;
    background-color: #f5f6f8;
    padding: 11px;
    width: 100%;
}
.vyhladavanie .hladaniebutt {
    background-color: transparent;
    border: none;
}
.kategoriemenu {
    width: 100%;
    margin-top: 60px;
}
.menucka {
    display: none;
}
.kategoriaflex2 {
    display: flex;
    gap: 20px;
    margin-top: 10px;
    flex-direction: column;
}
.grdflex3 {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    
}
.grdflex6{
  grid-template-columns: repeat(2, 1fr);
}
.grdflex5{
  grid-template-columns: repeat(2, 1fr);
}

.griddoporucene {
    flex-direction: column;
}
.miniproduktikdoporuceny{
  width: 100%;
}
.miniproduktikdoporuceny img {
    width: 40px;
}
.miniproduktikdoporuceny .popiskus span {
    
    display: none;
}
.mohlobysavamhoditkosik{
  width: 100%;
}
.formkosikdalej{
  width: 80%!important;
}
.flexoskosik{
  flex-direction: column;
}
.zakladnekosik{
  width: 90%;
}
.pseudoform {
    width: 100%;
}
.pseudoform input {
   
    width: 90%;
    
}
.popup2 {
    
    max-width: 85%;
    width: 95%;
}
.loaderobal h4{
  margin-top: 0px;
}
.loader-container {
    
    border-radius: 25px;
    padding: 0px;
    margin: 10px auto;
}
.loader {
   
    height: 12px;
}
.flex3_flex{
  flex-direction: column;
}

.kategorkauvod {
    height: 100px;
}
.kategorkauvod h3 {
   
    font-size: 1rem;
}
.produktinsideflex{

  flex-direction: column;
}
.produktinsideflex .lavastranaproduktu {
    width: 100%;
}
.produktinsideflex .pravastranaproduktu {
    width: 100%;
}
.produktcesticka {
    margin-top: 30px;
}
.polickoprodukt {
    display: flex;
    gap: 20px;
    padding: 20px;
    border-bottom: 1px solid #dadada;
    flex-direction: column;
}
.polickoprodukt .polickoprodukt_popisek {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.polickoprodukt_fotecka img{
  width: 40%!important;
}
.laveprodukty{
  width: 100%;
}
.mobilnemenutoggle{
  width: 100%;
        height: 100vh;
        position: fixed;
        background: rgba(0, 0, 0, 0.8);
        z-index: 300;
        overflow: hidden;
        margin-top: 145px;
        display: flex
;
        flex-direction: column;
        gap: 20px;
        padding: 5%;
        padding-top: 30px;
        color: white;
        font-size: 1.3rem;
}
.mobilnemenutoggle a{
  text-decoration: none;
  color: white;
}

}

@media screen and (min-width: 1800px)  {

.central_sirka{
  width: 1500px;
  
  
}




}